src.backend.tests.config_test.TestConfig Class Reference

## Public Member Functions

def | test_book_dir (self)
def | test_title (self)
def | test_version (self)

## Static Public Attributes

Config | config = Config(os.path.abspath(os.path.curdir))

## Detailed Description

## Member Function Documentation

## test_book_dir()

def src.backend.tests.config_test.TestConfig.test_book_dir | ( |  | self | ) |

## test_title()

def src.backend.tests.config_test.TestConfig.test_title | ( |  | self | ) |

## test_version()

def src.backend.tests.config_test.TestConfig.test_version | ( |  | self | ) |

## Member Data Documentation

## config

Config src.backend.tests.config_test.TestConfig.config = Config(os.path.abspath(os.path.curdir))

static

The documentation for this class was generated from the following file:

- src/backend/tests/config_test.py